/* globals */
h1 {
  font-family: "lato" !important;
  font-weight: 300 !important;
}

.page-header {
  height: 400px !important;
}

p {
  color: #000;
}

a.btn.btn-primary {
  font-size: 1.5rem;
  font-family: "lato";
}

.main.main-raised {
  margin-top: 3rem;
}

/* page styles */
#wpforms-32 {
  background-color: #f7f7f7;
  padding: 2rem;
}

/* components */
.navbar-header .title-logo-wrapper {
  max-width: unset;
}

.navbar-transparent .navbar-header p {
  color: white;
}

.navbar-not-transparent p {
  color: #000 !important;
}
/*# sourceMappingURL=styles.css.map */